<br>

{{ form_row(form.options.useSousFinalite) }}
<div id="infoSupSousFinalite">
    <div class="col">
        <div class="row" style="background-color: #f5f3f3;">
            <div id="AddSousFinalite">
                <div class="text-left">
                    <a class="btn btn-outline-primary">
                        <span class="fa fa-plus-circle"></span>
                        Ajouter une sous-finalité
                    </a>
                </div>
            </div>
        </div>

        <br>
    </div>
</div>

{{ form_row(form.options.useBaseLegale) }}
<div id="infoSupBaseLegale">
    <div class="col">
        <div class="row" style="background-color: #f5f3f3;">
            <div class="form-group">
                <label for="FicheBaselegale" class="control-label">
                    <abbr title="La base légale d’un traitement est ce qui autorise légalement sa mise en œuvre, ce qui donne le droit à un organisme de traiter des données à caractère personnel. On peut également parler de « fondement juridique » ou de « base juridique » du traitement.">
                        Base légale
                    </abbr>
                </label>
                <input type="hidden" value="" id="FicheBaselegale" disabled="disabled">

                <div class="form-check checkbox">
                    <input type="checkbox" disabled="disabled" id="FicheBaselegaleLaPersonneConcerneeAConsentiAuTraitementDeSesDonneesACaracterePersonnelPourUneOuPlusieursFinalitesSpecifiques" class="form-check-input">
                    <label for="FicheBaselegaleLaPersonneConcerneeAConsentiAuTraitementDeSesDonneesACaracterePersonnelPourUneOuPlusieursFinalitesSpecifiques" class="form-check-label">
                        La personne concernée a consenti au traitement de ses données à caractère personnel pour une ou plusieurs finalités spécifiques.
                    </label>
                </div>

                <div class="form-check checkbox">
                    <input type="checkbox" disabled="disabled" id="FicheBaselegaleLeTraitementEstNecessaireALExecutionDUnContratAuquelLaPersonneConcerneeEstPartieOuALExecutionDeMesuresPrecontractuellesPrisesALaDemandeDeCelleCi" class="form-check-input">
                    <label for="FicheBaselegaleLeTraitementEstNecessaireALExecutionDUnContratAuquelLaPersonneConcerneeEstPartieOuALExecutionDeMesuresPrecontractuellesPrisesALaDemandeDeCelleCi" class="form-check-label">
                        Le traitement est nécessaire à l'exécution d'un contrat auquel la personne concernée est partie ou à l'exécution de mesures précontractuelles prises à la demande de celle-ci.
                    </label>
                </div>

                <div class="form-check checkbox">
                    <input type="checkbox" disabled="disabled" id="FicheBaselegaleLeTraitementEstNecessaireAuRespectDUneObligationLegaleALaquelleLeResponsableDuTraitementEstSoumis" class="form-check-input">
                    <label for="FicheBaselegaleLeTraitementEstNecessaireAuRespectDUneObligationLegaleALaquelleLeResponsableDuTraitementEstSoumis" class="form-check-label">
                        Le traitement est nécessaire au respect d'une obligation légale à laquelle le responsable du traitement est soumis.
                    </label>
                </div>

                <div class="form-check checkbox">
                    <input type="checkbox" disabled="disabled" id="FicheBaselegaleLeTraitementEstNecessaireALaSauvegardeDesInteretsVitauxDeLaPersonneConcerneeOuDUneAutrePersonnePhysique" class="form-check-input">
                    <label for="FicheBaselegaleLeTraitementEstNecessaireALaSauvegardeDesInteretsVitauxDeLaPersonneConcerneeOuDUneAutrePersonnePhysique" class="form-check-label">
                        Le traitement est nécessaire à la sauvegarde des intérêts vitaux de la personne concernée ou d'une autre personne physique.
                    </label>
                </div>

                <div class="form-check checkbox">
                    <input type="checkbox" disabled="disabled" id="FicheBaselegaleLeTraitementEstNecessaireALExecutionDUneMissionDInteretPublicOuRelevantDeLExerciceDeLAutoritePubliqueDontEstInvestiLeResponsableDuTraitement" class="form-check-input">
                    <label for="FicheBaselegaleLeTraitementEstNecessaireALExecutionDUneMissionDInteretPublicOuRelevantDeLExerciceDeLAutoritePubliqueDontEstInvestiLeResponsableDuTraitement" class="form-check-label">
                        Le traitement est nécessaire à l'exécution d'une mission d'intérêt public ou relevant de l'exercice de l'autorité publique dont est investi le responsable du traitement.
                    </label>
                </div>

                <div class="form-check checkbox">
                    <input type="checkbox" disabled="disabled" id="FicheBaselegaleLeTraitementEstNecessaireAuxFinsDesInteretsLegitimesPoursuivisParLeResponsableDuTraitementOuParUnTiersAMoinsQueNePrevalentLesInteretsOuLesLibertesEtDroitsFondamentauxDeLaPersonneConcerneeQuiExigentUneProtectionDesDonneesACaracterePersonnelNotammentLorsqueLaPersonneConcerneeEstUnEnfant" class="form-check-input">
                    <label for="FicheBaselegaleLeTraitementEstNecessaireAuxFinsDesInteretsLegitimesPoursuivisParLeResponsableDuTraitementOuParUnTiersAMoinsQueNePrevalentLesInteretsOuLesLibertesEtDroitsFondamentauxDeLaPersonneConcerneeQuiExigentUneProtectionDesDonneesACaracterePersonnelNotammentLorsqueLaPersonneConcerneeEstUnEnfant" class="form-check-label">
                        Le traitement est nécessaire aux fins des intérêts légitimes poursuivis par le responsable du traitement ou par un tiers, à moins que ne prévalent les intérêts ou les libertés et droits fondamentaux de la personne concernée qui exigent une protection des données à caractère personnel, notamment lorsque la personne concernée est un enfant.

                        (Non applicable au traitement effectué par les autorités publiques dans l'exécution de leurs missions.)
                    </label>
                </div>
            </div>
        </div>
    </div>
</div>

{{ form_row(form.options.useDecisionAutomatisee) }}
<div id="infoSupDecisionAutomatisee">
    <div class="col">
        <div class="row" style="background-color: #f5f3f3;">
            <div class="col">
                <div class="form-group">
                    <label for="FicheDecisionAutomatisee" class="control-label">
                        Prise de décision automatisée sur le traitement ?
                        <span class="requis">*</span>
                    </label>
                    <select class="form-control" id="FicheDecisionAutomatisee" disabled="disabled">
                        <option selected>Oui / Non</option>
                    </select>
                </div>
            </div>

            <div class="col">
                <div class="form-group">
                    <label for="FicheDescriptionDecisionAutomatisee" class="control-label">
                        Décrivez la prise de décision automatisée
                        <span class="requis">*</span>
                    </label>
                    <textarea id="FicheDescriptionDecisionAutomatisee" class="form-control" disabled="disabled"></textarea>
                </div>
            </div>
        </div>
    </div>
</div>

{{ form_row(form.options.useTransfertHorsUe) }}
<div id="infoSupTransfertHorsUe">
    <div class="col">
        <div class="alert alert-warning" role="alert">
            Les champs ci-dessous concernant les transferts hors UE seront visibles par le déclarant du traitement uniquement lorsque celui-ci aura indiqué 'Oui' sur le champ 'Transfert hors UE' dans l'onget 'Information générale'
        </div>

        <div class="row" style="background-color: #f5f3f3;">
            <div class="col-md-12">
                <strong>
                    Informations complémentaires concernant le transfert hors UE :
                </strong>
                <br>
            </div>

            <div class="col">
                <div class="form-group">
                    <label for="FicheOrganismeDestinataireHorsUe" class="control-label">
                        Organisme Destinataire 1
                        <span class="requis">*</span>
                    </label>
                    <input id="FicheOrganismeDestinataireHorsUe" class="form-control" disabled="disabled">
                </div>

                <div class="form-group">
                    <label for="FicheTypeGarantieHorsUe" class="control-label">
                        Type De Garantie 1
                        <span class="requis">*</span>
                    </label>
                    <select id="FicheTypeGarantieHorsUe" class="form-control"disabled="disabled">
                        <option selected>Liste des types de garantie hors UE</option>
{#                        <option value=""></option>#}
{#                        <option value="Clauses contractuelles types (CCT)">Clauses contractuelles types (CCT)</option>#}
{#                        <option value="Règles d'entreprise contraignantes (BCR)">Règles d'entreprise contraignantes (BCR)</option>#}
{#                        <option value="Pays adéquat">Pays adéquat</option>#}
{#                        <option value="Privacy shield">Privacy shield</option>#}
{#                        <option value="Code de conduite">Code de conduite</option>#}
{#                        <option value="Certification">Certification</option>#}
{#                        <option value="Dérogations (art 49)">Dérogations (art 49)</option>#}
                    </select>
                </div>
            </div>

            <div class="col">
                <div class="form-group">
                    <label for="FichePaysDestinataireHorsUe" class="control-label">
                        Pays Destinataire 1
                        <span class="requis">*</span>
                    </label>
                    <select id="FichePaysDestinataireHorsUe" class="form-control" disabled="disabled">
                        <option selected>Liste des pays hors UE</option>
                    </select>
                </div>
            </div>

{#            <div id="AddOrganismeHorsUE">#}
{#                <a id="AddOrganismeHorsUEFileBox" class="btn btn-outline-primary">#}
{#                    <i class="fa fa-plus"></i>#}
{#                    Ajouter un autre organisme hors de l'UE#}
{#                </a>#}
{#            </div>#}
        </div>

        <div class="row">
            <div class="col-7 text-left">
                <a class="btn btn-outline-primary">
                    <span class="fa fa-plus-circle"></span>
                    Ajouter un autre organisme hors de l'UE
                </a>
            </div>
        </div>
    </div>
</div>

<br>

{{ form_row(form.options.useDonneesSensible) }}
<div id="infoSupDonneesSensibles">
    <div class="col">
        <div class="alert alert-warning" role="alert">
            Les champs ci-dessos concernant les données sensibles seront visibles par le déclarant du traitement uniquement lorsque celui-ci aura indiqué 'Oui' sur le champ 'Données sensibles' dans l'onget 'Information générale'
        </div>

        <div class="row" style="background-color: #f5f3f3;">
            <div class="col-md-12">
                <strong>
                    Informations complémentaires concernant les données sensibles :
                </strong>
                <br>
            </div>

            <div class="col">
                <div class="form-group">
                    <label for="FicheTypeDonneeSensible" class="control-label">
                        Type De Donnée Sensible 1
                        <span class="requis">*</span>
                    </label>
                    <select id="FicheTypeDonneeSensible" class="form-control" disabled="disabled">
                        <option selected>Liste des types de données sensibles</option>
{#                        <option value=""></option>#}
{#                        <option value="Données révélant l'origine raciale ou ethnique">Données révélant l'origine raciale ou ethnique</option>#}
{#                        <option value="Données révélant les opinions politiques">Données révélant les opinions politiques</option>#}
{#                        <option value="Données révélant les convictions religieuses ou philosophiques&nbsp;">Données révélant les convictions religieuses ou philosophiques&nbsp;</option>#}
{#                        <option value="Données révélant l'appartenance syndicale">Données révélant l'appartenance syndicale</option>#}
{#                        <option value="Données génétiques">Données génétiques</option>#}
{#                        <option value="Données biométriques aux fins d'identifier une personne physique de manière unique">Données biométriques aux fins d'identifier une personne physique de manière unique</option>#}
{#                        <option value="Données concernant la santé">Données concernant la santé</option>#}
{#                        <option value="Données concernant la vie sexuelle ou l'orientation sexuelle">Données concernant la vie sexuelle ou l'orientation sexuelle</option>#}
{#                        <option value="Données relatives à des condamnations pénales ou infractions">Données relatives à des condamnations pénales ou infractions</option>#}
                    </select>
                </div>

                <div class="form-group">
                    <label for="FicheDureeConservation" class="control-label">
                        Description 1
                        <span class="requis">*</span>
                    </label>
                    <textarea id="FicheDureeConservation" class="form-control" disabled="disabled"></textarea>
                </div>
            </div>

            <div class="col">
                <div class="form-group">
                    <label for="FicheDescriptionDonneSensible" class="control-label">
                        Durée De Conservation 1
                        <span class="requis">*</span>
                    </label>
                    <textarea id="FicheDescriptionDonneSensible" class="form-control" disabled="disabled"></textarea>
                </div>
            </div>

{#            <div id="AddDonneesSensibles">#}
{#                <a id="AddDonneesSensiblesFileBox" class="btn btn-outline-primary">#}
{#                    <i class="fa fa-plus"></i>#}
{#                    Ajouter d'autres données sensibles#}
{#                </a>#}
{#            </div>#}
        </div>

        <div class="row">
            <div class="col-7 text-left">
                <a class="btn btn-outline-primary">
                    <span class="fa fa-plus-circle"></span>
                    Ajouter d'autres données sensibles
                </a>
            </div>
        </div>
    </div>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('showFieldsComplementaryInformations') }}
{% endblock %}